---
layout: minimal
title: About Me
permalink: /about/
---

<img itemprop="image" class="img-rounded about_perfil" src="{{ site.profile_picture }}" alt="My profile">

{% if site.projects %}
    <h2>My Projects</h2>

    <div class="aboutme">
        <ul class="recent">
            {% for project in site.projects %}
                <li><a href="{{ project.url }}"><h3 class="project-name" itemprop="name">{{ project.name }}</h3></a></li>
            {% endfor %}
        </ul>
    </div>
{% endif %}
